﻿@media (min-width:769px){.pagelink{display:flex;justify-content: space-between;}
.pagelink .prev{border-bottom:none}}
.pro-main .inquiry-form input,.pro-main .inquiry-form .wmkcfb-fileupload{border:1px solid #666;margin-bottom:10px;}
.pro-main .inquiry-form textarea{border:1px solid #666}
.pro-main .inquiry-form input.input-error,.pro-main .inquiry-form textarea.input-error{border:1px solid red !important}